CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.NewLineEvent Member List
This is the complete list of members for CommandMessenger.NewLineEvent, including all inherited members.

NewLineHandler(object sender, NewLineArgs e) (defined in CommandMessenger.NewLineEvent) | CommandMessenger.NewLineEvent |